{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.18.4",
    "type": "auth",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsGpBAABCABdBYJoUyYeCRDIIMbVzSerhzUUAAAAAAAcABBzYWx0QG5vdGF0aW9u\ncy5vcGVucGdwanMub3JnstyAahtqInYNi2mSHvvWOxYhBDdOx1tIWRNgSoMcx8gg\nxtXNJ6uHAAAFPA/8DjBN1kIE79TimAqEn8Osx+On3aFy3jKi5F2S1E2EDJQHQHyr\nVH1XCAeI8LJ/j7H4yzfjZekVUapB1+GRUa4wHZ9OjFgbDy+LcoUCqE/y1Pna3IK9\nS7c+7l/f5ph3jVOjNiZhUgpcV9E6cCKGhnGPH3u73kLHzANsR8/7/O8/ad2h6Z5b\nHEipOhc5CcOSp/RNTSocaKC1fSiGheKXzxIhrv2W+JLZUihvQfWAgsv/VV99e89k\nUUI1tJ5ab1u/7BpoTGu12dKkUo+Wn20TvcCt9p4AfqtVV9HliYPK2pBFqTkK6ld7\n204MzxmmmV7e5PBC7iLXOb+bRq7wzMDRC2XWLHUQ6SpKZVlJgsI34zAFE3SAKGtg\nMdeAyXccr80VdDZFv8uCpvmRyxlE780ACUrgE+1MZa5wdsAi4xF7aRBkD+sor7Ud\nJDoZK2vaFldidq4/BcnJT9/jsAGNIjZzXALnvcTdS5qSAQv2TwTkHuTVq1ay09Rw\nP6j6BOxHBKLgunlYTjlNPL7G2HRS8/dF0VFZ+kVEjPh1z96zbEz8ZGmKvsy/d8cf\n5dxfuvrg5NAltyVmQCSXMX2GQn9jt9ruNwBgMKmTFkXw1+6Li6lCAwAfBhYHmV7W\nAQh4DiX76NNt/B4AtkNewAhD9WLAlHGiShG6ncMZvKURSzJSKlcR9hUv7ig=\n=v+Yq\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
